---
- import_tasks: setup.yml
  when: setup is defined and setup
  tags: setup
  become: true

- import_tasks: start.yml
  when: start is defined and start
  tags: start
  become: true

- import_tasks: stop.yml
  when: stop is defined and stop
  tags: stop
  become: true
